[ubuntu/trusty-updates] libmlx4 1.0.5-1ubuntu1.1 (Accepted)

Chris J Arges chris.j.arges at canonical.com
Wed Sep 23 14:25:58 UTC 2015


libmlx4 (1.0.5-1ubuntu1.1) trusty; urgency=medium

  * Remove compatibility with older libibverbs (LP: #1409904)
  * Update to use libibverbs extensions support (LP: #1409904)
  * Add receive flow steering support (LP: #1409904)
  * Add checksum offload support capability (LP: #1409904)

Date: 2015-09-01 20:33:20.193654+00:00
Changed-By: Rafael David Tinoco <rafael.tinoco at canonical.com>
Signed-By: Chris J Arges <chris.j.arges at canonical.com>
https://launchpad.net/ubuntu/+source/libmlx4/1.0.5-1ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list